Ist es eigtl. auf normalem Wege möglich, schon gebundelte Plugins welche aber nun wirklich keine Muss-Pakete sind wie z.B. den PicturePlayer selbst zu entfernen? Geht leider nicht wegen dem hier
Code:
root@gbquad:/etc/enigma2# opkg list-installed | grep pict
enigma2-plugin-extensions-pictureplayer - 2.8+git17404+c883856-r133
root@gbquad:/etc/enigma2# opkg remove enigma2-plugin-extensions-pictureplayer
No packages removed.
Collected errors:
 * print_dependents_warning: Package enigma2-plugin-extensions-pictureplayer is
depended upon by packages:
 * print_dependents_warning:    oe-alliance-enigma2
 * print_dependents_warning: These might cease to work if package enigma2-plugin
-extensions-pictureplayer is removed.

 * print_dependents_warning: Force removal of this package with --force-depends.
 * print_dependents_warning: Force removal of this package and its dependents
 * print_dependents_warning: with --force-removal-of-dependent-packages.
Ich könnte nun das virtuelle Paket oe-alliance-enigma2 deinstallieren aber das ist auch sicher nicht im Sinne des Erfinders...